## fetchmail 6.4.0~rc4

=== debian/changelog ===
fetchmail (6.4.0~rc4-1ubuntu1) eoan; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/tests: Add basic dep8 test cases.  This adds a trivial test to
      verify installation of the main bits, and that the service is up
      and running.  Partially addresses LP #1677818 "Missing dep8
      tests", however a true fix will also test email fetching from a
      (local) mail service.
  * Dropped:
    - d/p/sni-support.patch: TLS: set hostname for SNI.
      [Now in upstream]
    - d/p/clang-robustness.patch: Backport clang null pointer checks from upstream
      to prevent potential segfaults.
      [Now in upstream]
    - d/p/set-umask-for-fetchids.patch: Backport upstream fix to set umask
      properly before writing the .fetchids file.
      [Now in upstream]

 -- Bryce Harrington <bryce@canonical.com>  Wed, 04 Sep 2019 19:37:24 -0700

fetchmail (6.4.0~rc4-1) unstable; urgency=medium

  * New major upstream RC release.
  * Remove outdated and Python 2 only fetchmailconf package (closes: #936512).
  * Drop merged in patches.
  * Update remaining patches.
  * Remove old upgrade code from postinst.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 02 Sep 2019 18:33:18 +0000

fetchmail (6.4.0~rc3-1) unstable; urgency=medium

  * New major upstream RC release.
  * Properly report size of mailboxes of 2 GB or above (closes: #873668).
  * Update Standards-Version to 4.4.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 24 Aug 2019 16:49:45 +0000

fetchmail (6.4.0~rc2-1) unstable; urgency=medium

  * New major upstream RC release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 20 Aug 2019 06:06:00 +0000

fetchmail (6.4.0~rc1-1) unstable; urgency=medium

  * New major upstream RC release:
    - set umask properly before writing the .fetchids file (closes: #831611),
    - fix clang null pointer checks to prevent potential segfaults.
  * Backport fix to no longer reports System error during SSL_connect():
    Success (closes: #928916).
  * Sync with Ubuntu.

  [ nick black <dankamongmen@gmail.com> ]
  * Use full path for invoke-rc.d (closes: #926743).

  [ Russell Coker <russell@coker.com.au> ]
  * Fix init.d script typo that breaks labelling for SE Linux
    (closes: #922616).

  [ Bryce Harrington <bryce@canonical.com> ]
  * TLS: set hostname for SNI.



 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 05 Aug 2019 22:35:46 +0000

fetchmail (6.4.0~beta4-3ubuntu1) eoan; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - d/p/sni-support.patch: TLS: set hostname for SNI. Thanks to Matthias
      Andree <matthias.andree@gmx.de> (LP #1798786)
  * Added Changes:
    - d/p/clang-robustness.patch: Backport clang null pointer checks from upstream
      to prevent potential segfaults.
    - d/p/set-umask-for-fetchids.patch: Backport upstream fix to set umask
      properly before writing the .fetchids file.
    - d/p/tests: Add preliminary/basic dep8 tests to check installation and
      service operation.
      (Partial fix for LP: #1677818)

 -- Bryce Harrington <bryce@canonical.com>  Sun, 16 Jun 2019 18:45:16 -0700

fetchmail (6.3.26-3ubuntu1) disco; urgency=medium

  * d/p/sni-support.patch: TLS: set hostname for SNI. Thanks to Matthias
    Andree <matthias.andree@gmx.de> (LP: #1798786)

 -- Karl Stenerud <karl.stenerud@canonical.com>  Wed, 24 Oct 2018 05:12:24 -0700

fetchmail (6.3.26-3build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:21:22 +0000
