=== debian/tests/control ===
Tests: installation
Depends: @
Restrictions:

Tests: service
Depends: @, systemd-sysv
Restrictions: needs-root
