## fetchmail 6.4.2

=== debian/changelog ===
fetchmail (6.4.2-2) unstable; urgency=medium

  * Allow stderr on service testing.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 16 Feb 2020 15:52:30 +0000

fetchmail (6.4.2-1) unstable; urgency=medium

  * New upstream release.
  * Sync with Ubuntu.

  [ Bryce Harrington <bryce@canonical.com> ]
  * d/tests: Add basic dep8 test cases.  This adds a trivial test to
    verify installation of the main bits, and that the service is up
    and running.  Partially addresses LP #1677818 "Missing dep8
    tests", however a true fix will also test email fetching from a
    (local) mail service.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 15 Feb 2020 19:03:16 +0000

fetchmail (6.4.2~rc3-1) unstable; urgency=medium

  * New upstream RC release.
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 11 Feb 2020 21:38:49 +0000

fetchmail (6.4.1-1) unstable; urgency=medium

  * New upstream release:
    - fix default file locations regression,
    - fix regression under _FORTIFY_SOURCE where
      PATH_MAX > minimal _POSIX_PATH_MAX (closes: #941308).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 28 Sep 2019 14:17:50 +0000

fetchmail (6.4.0-1) unstable; urgency=medium

  * New major upstream release:
    - fix pidfile behavior (closes: #941129).
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 28 Sep 2019 06:58:50 +0000

fetchmail (6.4.0~rc4-2) unstable; urgency=medium

  * Remove all parts of fetchmailconf (closes: #939522).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 05 Sep 2019 22:22:32 +0000
