=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: fetchmail
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 11), pkg-config, flex, libssl-dev (>= 1.0.2), bison, libkrb5-dev, libgssglue-dev
-Standards-Version: 4.4.0
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper-compat (= 11), pkg-config, flex, libssl-dev (>= 1.0.2), bison, libkrb5-dev, libgssglue-dev
+Standards-Version: 4.5.0
 Homepage: http://www.fetchmail.info
 
 Package: fetchmail
