=== debian/rules ===
--- 
+++ 
@@ -64,6 +64,8 @@
 override_dh_auto_install:
 	dh_auto_install
 	rm -rf debian/fetchmail/usr/lib/
+	rm -f debian/fetchmail/usr/bin/fetchmailconf \
+		debian/fetchmail/usr/share/man/man1/fetchmailconf.1
 	install -D -m 755 debian/resolvconf \
 		debian/fetchmail/etc/resolvconf/update-libc.d/fetchmail
