## fetchmail 6.4.8

=== debian/changelog ===
fetchmail (6.4.8-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 15 Jun 2020 18:35:31 +0200

fetchmail (6.4.6-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 31 May 2020 18:32:17 +0200

fetchmail (6.4.5-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 16 May 2020 10:16:46 +0000

fetchmail (6.4.4-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 28 Apr 2020 18:55:30 +0000

fetchmail (6.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 19 Apr 2020 12:00:51 +0000
