## fetchmail 6.4.16

=== debian/changelog ===
fetchmail (6.4.16-4+deb11u1) bullseye; urgency=medium

  * Backport upstream regression fix for 6.4.20's security (CVE-2021-36386)
    fix.
  * Fix envelope segmentation fault (closes: #992400).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 09 Aug 2021 20:06:48 +0200

fetchmail (6.4.16-4) unstable; urgency=high

  * Backport upstream security fix for CVE-2021-36386: denial of service or
    information disclosure when logging long messages.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 29 Jul 2021 00:18:56 +0200

fetchmail (6.4.16-3) unstable; urgency=medium

  * Fix operation autopkgtest.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 26 Jun 2021 23:53:00 +0200

fetchmail (6.4.16-2) unstable; urgency=medium

  * Backport upstream fix for memory leak in timeout situation for LOGIN auth.
  * Backport upstream man page update.
  * Sync with Ubuntu.

  [ Bryce Harrington <bryce@canonical.com> ]
  * d/t/control: Invoke upstream testsuite via make check.
  * d/t/control, d/t/operation, d/t/mock-pop3-server.py: Add DEP8 test
    for checking fetchmail's POP3 functionality.
    (LP: #1677818)

  [ Francesco P. Lovergine <frankie@debian.org> ]
  * Only pass pidfile to fetchmail in daemon mode (closes: #989929).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 24 Jun 2021 18:37:01 +0200

fetchmail (6.4.16-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 13 Feb 2021 08:47:50 +0100

fetchmail (6.4.15-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 09 Jan 2021 11:00:33 +0100

fetchmail (6.4.14-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 29 Nov 2020 14:29:05 +0100

fetchmail (6.4.13-2) unstable; urgency=medium

  * Remove forced OpenSSL version check (closes: #973472).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 19 Nov 2020 19:28:12 +0100

fetchmail (6.4.13-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 29 Oct 2020 06:47:13 +0100

fetchmail (6.4.12-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 04 Sep 2020 17:04:47 +0200

fetchmail (6.4.11-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 30 Aug 2020 07:29:47 +0200
