=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 11), pkg-config, flex, libssl-dev (>= 1.0.2), bison, libkrb5-dev, libgssglue-dev
+Build-Depends: debhelper-compat (= 11), pkg-config, flex, libssl-dev (>= 1.1), bison, libkrb5-dev, libgssglue-dev
 Standards-Version: 4.5.0
 Homepage: http://www.fetchmail.info
