=== debian/tests/control ===
Test-Command: ./configure && make check
Depends: @, build-essential, gcc, libssl-dev, python, python3
Restrictions: allow-stderr

Tests: installation
Depends: @
Restrictions:

Tests: service
Depends: @, systemd-sysv
Restrictions: needs-root, allow-stderr

Tests: operation
Depends: @, sudo, python3
Restrictions: needs-root
