=== debian/watch ===
version=4
opts=uversionmangle=s/^(SNAPSHOT|RELEASE).(\d+)[_-](\d+)[_-](\d+)[_-](.*)/$2.$3.$4~$5/;s/^RELEASE.(\d+)[_-](\d+)[_-](\d+)/$1.$2.$3/ \
https://gitlab.com/fetchmail/fetchmail/tags .*/tags/(SNAPSHOT|RELEASE)[_-](.+)
