## fetchmail 6.4.22

=== debian/changelog ===
fetchmail (6.4.22-1) unstable; urgency=high

  * New upstream release:
    - fix CVE-2021-39272: fail to enforce STARTTLS session encryption in
      some circumstances (closes: #993163).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 15 Sep 2021 19:04:31 +0200

fetchmail (6.4.21-1) unstable; urgency=medium

  * New upstream release.
  * Fix envelope segmentation fault (closes: #992400).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 18 Aug 2021 20:00:28 +0200

fetchmail (6.4.16-5) unstable; urgency=medium

  * Backport upstream regression fix for 6.4.20's security (CVE-2021-36386)
    fix.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 09 Aug 2021 20:06:48 +0200
