## fetchmail 6.4.27

=== debian/changelog ===
fetchmail (6.4.27-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: DoS via 334 reply from SMTP server
    - debian/patches/CVE-2025-61962.patch: avoid NULL+1 deref on invalid
      AUTH reply in smtp.c.
    - CVE-2025-61962

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 08 Oct 2025 07:40:28 -0400

fetchmail (6.4.27-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 30 Jan 2022 15:50:35 +0100

fetchmail (6.4.26-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 03 Jan 2022 13:30:25 +0100

fetchmail (6.4.25-1) unstable; urgency=medium

  * New upstream release.
  * Add user systemd unit configuration file (closes: #981464).
  * Document upstream ssh authentication change due to CVE-2021-39272 fix
    (closes: #999606).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 11 Dec 2021 16:41:33 +0100

fetchmail (6.4.24-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 24 Nov 2021 18:41:23 +0100

fetchmail (6.4.23-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 05 Nov 2021 18:44:07 +0100
