=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fetchmail
 Section: mail
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 11), pkg-config, flex, libssl-dev (>= 1.1), bison, libkrb5-dev, libgssglue-dev
 Standards-Version: 4.5.0
 Homepage: http://www.fetchmail.info
