=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,9 @@
 include /usr/share/dpkg/buildflags.mk
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-nls --disable-fallback $(FETCHCONFOPT)
+	dh_auto_configure -- --enable-nls \
+		--disable-rpath --disable-fallback \
+		$(FETCHCONFOPT)
 
 override_dh_auto_install:
 	dh_auto_install
