## fetchmail 6.4.32

=== debian/changelog ===
fetchmail (6.4.32-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 03 Aug 2022 15:01:51 +0200

fetchmail (6.4.31-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 Jul 2022 17:46:48 +0000

fetchmail (6.4.30-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 28 Apr 2022 22:58:25 +0200

fetchmail (6.4.29-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 20 Mar 2022 13:14:05 +0100

fetchmail (6.4.28-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 06 Mar 2022 17:36:01 +0100
