## fetchmail 6.4.36

=== debian/changelog ===
fetchmail (6.4.36-1) unstable; urgency=medium

  * New upstream release.
  * Move away dependency from lsb-base to sysvinit-utils.
  * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 31 Jan 2023 20:52:14 +0100

fetchmail (6.4.35-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 10 Jan 2023 22:57:42 +0100

fetchmail (6.4.34-1) unstable; urgency=high

  * New upstream release:
    - fixes a critical bug, softbounce not considered if SMTP sink returns
      permanent error.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 18 Oct 2022 19:01:25 +0200

fetchmail (6.4.33-2) unstable; urgency=medium

  * Don't enable systemd user mail retrieval (closes: #1019549, #1019857).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 15 Sep 2022 19:22:24 +0200

fetchmail (6.4.33-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 01 Sep 2022 17:14:27 +0200
