## fetchmail 6.4.37

=== debian/changelog ===
fetchmail (6.4.37-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 27 Feb 2023 18:42:46 +0100
