=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: mail
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 11), pkg-config, flex, libssl-dev (>= 1.1.1n), bison, libkrb5-dev, libgssglue-dev
-Standards-Version: 4.5.0
-Homepage: http://www.fetchmail.info
+Build-Depends: debhelper-compat (= 13), pkg-config, flex, libssl-dev (>= 3.0.7), bison, libkrb5-dev, libgssglue-dev
+Standards-Version: 4.6.2
+Homepage: https://www.fetchmail.info
 
 Package: fetchmail
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, debianutils (>= 1.7), adduser (>= 3.34), lsb-base (>= 3.2-13)
+Pre-Depends: init-system-helpers (>= 1.52)
+Depends: ${shlibs:Depends}, ${misc:Depends}, debianutils (>= 1.7), adduser (>= 3.34), sysvinit-utils (>= 3.05-4~) | lsb-base
 Breaks: logcheck (<< 1.1.1-9), fetchmail-ssl (<= 6.2.5-12)
 Conflicts: fetchmail-common
 Replaces: fetchmail-common, fetchmail-ssl
