## fetchmail 6.4.38

=== debian/changelog ===
fetchmail (6.4.38-1ubuntu4.1) noble-security; urgency=medium

  * SECURITY UPDATE: DoS via 334 reply from SMTP server
    - debian/patches/CVE-2025-61962.patch: avoid NULL+1 deref on invalid
      AUTH reply in smtp.c.
    - CVE-2025-61962

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 08 Oct 2025 07:40:03 -0400

fetchmail (6.4.38-1ubuntu4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:48:28 +1100

fetchmail (6.4.38-1ubuntu3) noble; urgency=medium

  * No-change rebuild against libcom-err2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 20:32:06 +0000

fetchmail (6.4.38-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 17:54:41 +0000

fetchmail (6.4.38-1ubuntu1) noble; urgency=medium

  * debian/control: drop OpenSSL requirements to >= 3.0.10 (LP: #2052964)
    According to the README.SSL file it works just fine with 3.0 but will
    warn if it's < 3.0.13.

 -- Danilo Egea Gondolfo <danilo.egea.gondolfo@canonical.com>  Mon, 26 Feb 2024 09:45:36 +0000

fetchmail (6.4.38-1) unstable; urgency=medium

  * New upstream release.
  * Use no for Rules-Requires-Root.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 03 Feb 2024 09:21:29 +0100
