=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: fetchmail
 Section: mail
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 13), pkg-config, flex, libssl-dev (>= 3.0.7), bison, libkrb5-dev, libgssglue-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Build-Depends: debhelper-compat (= 13), pkg-config, flex, libssl-dev (>= 3.0.10), bison, libkrb5-dev, libgssglue-dev
 Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Homepage: https://www.fetchmail.info
 
 Package: fetchmail
