=== debian/watch ===
version=4
opts=uversionmangle=s/^RELEASE\.//;s/(\d+)[_-](\d+)[_-](\d+)/\$1.\$2.\$3/;s/(\d+)[_-](\d+)/\$1.\$2/;s/(\d)[_\.\-\+]?((rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/;s/(\d)[_\.\-\+]?RC[\-\.]?(\d*)$/$1~rc$2/,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//i,\
pgpsigurlmangle=s/$/.asc/ \
https://gitlab.com/fetchmail/fetchmail/tags \
.*/tags/RELEASE[_-]v?(\d\S*)
