## fetchmail 6.4.39

=== debian/changelog ===
fetchmail (6.4.39-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 24 Jul 2024 07:08:58 +0000
