## fetchmail 6.5.4

=== debian/changelog ===
fetchmail (6.5.4-0ubuntu2) questing; urgency=medium

  * SECURITY UPDATE: DoS via 334 reply from SMTP server
    - debian/patches/CVE-2025-61962.patch: avoid NULL+1 deref on invalid
      AUTH reply in smtp.c.
    - CVE-2025-61962

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 08 Oct 2025 07:29:41 -0400

fetchmail (6.5.4-0ubuntu1) questing; urgency=medium

  * New upstream version 6.5.4 (LP: #2121625)
    - Fix autopkgtest failures due to xmalloc errors (LP: #2120850)
  * d/p/07_properly_report_size_of_mailboxes.patch: Remove - fixed upstream
  * d/t/control: Add pkgconf dependency to check command

 -- Lena Voytek <lena.voytek@canonical.com>  Tue, 26 Aug 2025 09:41:57 -0400
