=== debian/rules ===
--- 
+++ 
@@ -74,10 +74,15 @@
 override_dh_installinit:
 	dh_installinit --restart-after-upgrade
 
+
+override_dh_installsystemduser:
+	dh_installsystemduser --no-enable
+
 override_dh_auto_test:
 
 %:
 	dh $@
 
 .PHONY: override_dh_auto_configure override_dh_auto_install \
-	override_dh_installinit	override_dh_auto_test
+	override_dh_installinit	override_dh_installsystemduser \
+	override_dh_auto_test
