=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Test-Command: ./configure && make check
-Depends: @, build-essential, gcc, libssl-dev, python, python3
+Depends: @, build-essential, gcc, libssl-dev, python3, pkgconf
 Restrictions: allow-stderr
 
 Tests: installation
