## fetchmail 6.5.6

=== debian/changelog ===
fetchmail (6.5.6-2) unstable; urgency=medium

  * Enable allow-stderr to operation autopkgtest due to Y2K38 warning on
    i386 architecture.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 06 Oct 2025 19:43:30 +0200

fetchmail (6.5.6-1) unstable; urgency=high

  * New upstream release:
    - fixes FTBFS with GCC 15 (closes: #1096626),
    - fixes SMTP AUTH crash depending on server, fetchmail-SA-2025-01
      (closes: #1117136).
  * Update copyright file.
  * Update watch file.
  * Remove now redundant Rules-Requires-Root value.
  * Refer online version of Free Software Foundation licence.
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 03 Oct 2025 19:45:55 +0200
