=== debian/watch ===
Version: 5

Source: https://gitlab.com/fetchmail/fetchmail/tags
Matching-Pattern: .*/tags/(\d\S*)
Dversionmangle: s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//i
Pgpsigurlmangle: s/$/.asc/
Uversionmangle: s/(\d)[_\.\-\+]?((rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/;s/(\d)[_\.\-\+]?RC[\-\.]?(\d*)$/$1~rc$2/
