## fetchmail 6.5.7

=== debian/changelog ===
fetchmail (6.5.7-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 19 Oct 2025 10:36:14 +0200
