## fetchmail 6.6.0

=== debian/changelog ===
fetchmail (6.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 02 Nov 2025 08:53:54 +0100
