=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: fetchmail
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13), pkgconf, flex, libssl-dev (>= 3.1.4), bison, libkrb5-dev, libgssglue-dev
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://www.fetchmail.info
 
 Package: fetchmail
 Architecture: any
-Pre-Depends: init-system-helpers (>= 1.52)
-Depends: ${shlibs:Depends}, ${misc:Depends}, debianutils (>= 1.7), adduser (>= 3.34), sysvinit-utils (>= 3.05-4~) | lsb-base
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
 Breaks: logcheck (<< 1.1.1-9), fetchmail-ssl (<= 6.2.5-12)
 Conflicts: fetchmail-common
 Replaces: fetchmail-common, fetchmail-ssl
