## fetchmail 6.6.1

=== debian/changelog ===
fetchmail (6.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 17 Nov 2025 18:50:09 +0100
