## fetchmail 6.6.2

=== debian/changelog ===
fetchmail (6.6.2-3) unstable; urgency=medium

  [ Luca Boccassi <bluca@debian.org> ]
  * Remove 'service' autopkgtest, as systemd no longer supports init scripts
    (closes: #1129075).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 27 Feb 2026 20:12:46 +0100

fetchmail (6.6.2-2) unstable; urgency=medium

  * Backport upstream fix for autopkgtest failure with Python 3.14
    (closes: #1127303).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 Feb 2026 19:13:27 +0100

fetchmail (6.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 11 Dec 2025 20:32:30 +0100
