=== debian/tests/control ===
--- 
+++ 
@@ -6,10 +6,6 @@
 Depends: @
 Restrictions:
 
-Tests: service
-Depends: @, systemd-sysv
-Restrictions: needs-root, allow-stderr
-
 Tests: operation
 Depends: @, sudo, python3
 Restrictions: needs-root, allow-stderr
